Application: gvSIG desktop - gvSIG bugs #832
Create MD5 file next to each package/index file
07/04/2012 03:12 PM - Juan Lucas Dominguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category:

Target version: 2.0.0-devel-2050

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Create MD5 file next to each package/index file

History

#1 - 07/05/2012 10:29 AM - Juan Lucas Dominguez
- Status changed from New to Fixed

gvsig-desktop:r38540

Added creation of MD5 file (binary mode) executed in maven task 'create installer' for package and index files.

#2 - 08/29/2012 02:19 PM - Joaquin del Cerro Murciano
- Status changed from Fixed to Closed
